### Constant

# FwupdPlugin DEVICE_INTERNAL_FLAG_NO_PROBE_COMPLETE

since: 1.0

#### Declaration

    #define FU_DEVICE_INTERNAL_FLAG_NO_PROBE_COMPLETE 134217728

#### Description

Do not deallocate resources typically only required during `->probe`.

Note: the daemon will not actually free or unref device resources, but the plugin should still use this flag. After a a few releases and a lot of testing we’ll actually flip the switch.

Available since: 1.0